Subject: Trainer Candidate - Rudrakshi Chauhan
From: Rudrakshi Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 05:31:30 -0500

| | Tech Support Test

Name | Rudrakshi Chauhan
E-mail | [email-masked]
Phone Number | (91) 8506850271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ferns & Petals | Quality Lead | 04th Oct'22 | 42208
Previous Employer 1 | Emaar India | Quality and Training | 24th Aug'2021 | 28800
Previous Employer 2 | Teleperformance DIBS | Quality Analyst | 14th Feb'2020 | 24500

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in Quality? | I've experience in different industries like Insurance, Banking, Real Estate and E-Commerce. In all of the industries I was part of quality department where I've performed basic transaction monitoring and other process analysis. Which includes hygiene check and data analysis. I've worked on multiple tools like pareto, check sheet and histogram. I've an excellence in use of excel and vba macros.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my last organization I was assigned a department where when I've performed an audit trend analysis on last 3 months data, I found that 32% of FTE's were on bottom performer list, I've have prepared an action plan, which included session for employee doubt area's, top common defects and regular assessment to keep a track of implementation. It helped us to reduce the number from 32% to 7% in 3 months of duration.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service means providing the kind of service which doesn't only meet the customer expectations but exceeds. Which means the problem or cause will be solved on immediate basis however a good customer service will resolve the concern eventually.
What according to you makes you a good candidate for this position? | My expertise and knowledge of different industries but yet in same department makes me a good candidate for this position. As I can adapt the process and changes which comes with time in ease and since I've worked in multiple industries I've learnt different kinds of analysis.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |